@charset "utf-8";

/* CSS Document */

body {
	background:#ffffff;
	width:100%;
	margin:0;
	padding:0;
	font-family: 'Poppins', sans-serif;
}
a {
	color:#e95027;
	text-decoration:none
}
a:hover {
	color:#3f7d30;
	text-decoration:none
}
.link1 a {
	color:#e95027;
	text-decoration:none;
	font-weight:bold;
}
.link1 a:hover {
	color:#37ac37;
	text-decoration:none;
}
.header {
	position: relative;
	background:url(../image/header-bg.png) no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 9;
	top: 0;
	-webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
}

/*.logo{

	text-align:center;

	position:absolute;

	top:5px;

	left:0;

	right:0;

	margin:0 auto;

	z-index:9999;

	width:16%;

	}*/
	.logo{
		float: left;
	}

.logo img{

	display:inline-block;

	}

	

/*#################################### MENU ######################################*/



.navbar {

	border-radius: 0;

	margin-bottom: 0;

	min-height:0;

}

.navbar-collapse {

  padding-left: 0;

  padding-right: 0;

}

.navbar-brand {

  padding: 0;

}

.navbar-default {

	background:url(../image/nav-bg.png) repeat-x;
	border-color: transparent;
	z-index:999;
	text-align: center;

}

.navbar-nav > li {

	font-size: 14px;

	font-weight: 500;

	text-transform: uppercase;

	
	float: none;
	display: inline-block;

}

/*.navbar-nav > li.inset-1 {

  margin-left: 210px;

}*/
.navbar-nav {
    float: none;
    margin: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding:0;
	transition:all ease-in-out 0.4s;
	padding:17px 41px;
	background-image: url(../image/nav-devider.png);
	background-repeat: no-repeat;
	background-position: center right;
	margin: 0 -4px;

}

.navbar-default .navbar-nav > li > a:hover {

	color: #fff !important;

	background-color: #3f3f41 !important;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

	color: #fff !important;

	background-color: #3f3f41 !important;

}

.dropdown .dropdown-menu {

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

    max-height: 0;

    display: block;

    overflow: hidden;

    opacity: 0;

	background-color:#0c0c0c;

}

.dropdown .dropdown-menu li a{

    color:#9f9f9f;

}

.dropdown .dropdown-menu li a:hover{

    color:#fff;

	background-color:#ec008c;

}

.dropdown:hover .dropdown-menu {

    max-height:600px;

    opacity: 1;

}



/*#################################### END MENU ######################################*/



#call {

	float: right;
	padding: 10px 10px 10px 70px;
	border-radius: 6px;
	color: #fff;
	line-height: 1;
	position: relative;
	background: rgba(62,62,64,1);
	background: -moz-linear-gradient(top, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(62,62,64,1)), color-stop(100%, rgba(28,28,28,1)));
	background: -webkit-linear-gradient(top, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	background: -o-linear-gradient(top, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	background: -ms-linear-gradient(top, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	background: linear-gradient(to bottom, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e40', endColorstr='#1c1c1c', GradientType=0 );

}



#call div {

	font-size:12px;

	padding:0;

	margin:0;
	
	}
	#call div a{

	font-size:33px;
	font-weight:700;
	display: block;
	color: #fff;

	}	

#call img {
    position: absolute;
    left: -15px;
    top: -6px;
}
#my-slider {
	position: relative;
}
#my-slider .carousel-caption h1 {
	padding: 8px 20px;
	background-color: rgba(0,0,0,0.5);
	display: inline-block;
	margin: 0;
}
#Slider {

	z-index:-1;}

	

.inside_header{

	position:relative;

	}

.inside_header > img {

	width:100%}



.content1 {

	text-align:left;

	line-height:1;

	width:100%;
	display: inline-block;

	height:auto;

	margin:0 auto;

	padding:50px 0;

}



.content1 h1 {

	font-weight:700;

	font-size:28px;
 color: #369207;

}



.content1 p {
	padding: 10px 0;
	font-weight: normal;
	font-size: 14px;
	margin: 0;
	line-height: 24px;
}



.p_content {

	text-align:justify;

	}

	

.p_content > img {

  float: right;

  width: 75%;

  margin-right: 31px;

}



.p_content1 {

	text-align:justify;

	font-size:12px;

	line-height:18px;

	margin-bottom:10px

	}

	

.p_content1 h1 {

	font-size:18px;

	font-weight:bold;

	padding:10px 0 10px 0;

	margin:0;

}

	

.p_content1 > img {

    float: left;

    margin-left: 31px;

    margin-top: 15px;

    width: 85%;

	background:#ffffff;

	padding:5px;

	border:1px solid #cccccc

}
.about_left_sec {
	width: 100%;
	margin-top: 20px;
}
.about_left_sec img {
	width: 100%;
	display: inline-block;
}
.about_right_sec {
	text-align: left !important;
	margin-top: 20px;
}

.for_margin {

  height: auto;

  margin: 35px 0;

  overflow: auto;

  padding: 0;

}

.imp_points {
	padding: 0;
	margin:0;
}
.imp_points li {
	display: inline-block;
	width: 100%;
	line-height: 24px;
	font-size: 14px;
	color: #3F3E3E;
	margin-bottom: 10px;
	position: relative;
	padding: 0 0 0 20px;
}
.imp_points li::before {
	position: absolute;
	content: '\f00c';
	font-family:FontAwesome;
	font-size: 15px;
	color: #72a951;
	top: 0;
	left: 0; 
}

.for_margin_services {

  height: auto;

  margin: 0 0 35px 0;

  overflow: auto;

  padding: 0;

}



.services {
	width: 100%;
	background: url(../image/serviceBg.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	margin: 0 auto;
	height: auto;
	/* min-height: 642px; */
	padding: 60px 0 60px;
	text-align: center;
}



.services h2 {
	font-weight:700;
	font-size:28px;
	color:#369207;
	margin: 0 0 20px;
}



.small_container {
	width: 100%;
	margin: 25px auto 0;
	overflow: auto;
	text-align: left;
	height: auto;
}



.small_container_sub1 {

	width:46%;

	height:164px;

	margin:0 2% 2%;

	background:#ffffff;

	float:left

	

}



.small_container_sub1 img {

	float:left;

	width:180px;

	margin-right:15px;
	height:164px;

}



.small_container_sub1_P_Head {

	font-size:18px;

	font-weight:bold;

	padding:18px 0 18px 0;

	margin:0;

}



.small_container_sub1_P_Head_Mob {

	display:none

}



.small_container_sub1_P{

	font-size:12px;

	padding:0;

	margin:0;

	text-align:justify;

	margin-right:15px

}



.small_container_sub2 {

	width:46%;

	height:164px;

	margin:0 2% 2%;

	background:#ffffff;

	float:left

	

}



.small_container_sub2 img {

	float:left;

	width:180px;

	margin-right:15px

}





.small_container_sub3 {

	width:46%;

	height:164px;

	margin:2% 2% 0;

	background:#ffffff;

	float:left;

	clear:both;

	

}



.small_container_sub3 img {

	float:left;

	width:180px;

	margin-right:15px

}





.small_container_sub4 {

	width:46%;

	height:164px;

	margin:2% 2% 0;

	background:#ffffff;

	float:left;

	

}



.small_container_sub4 img {

	float:left;

	width:180px;

	margin-right:15px

}



.content2 {

  height: auto;

  line-height: 20px;

  margin: 0 auto;

  padding: 10px 0;

  text-align: justify;

  width: 100%;

}



.content2 h1 {

	font-weight:bold;

	font-family:'Montserrat', sans-serif;

	font-size:18px;

	text-transform:uppercase

}



.imagestyle1 {
	width: 100%;
	margin: 33px 0 20px;
	padding: 0;
}

.imagestyle1 a {
	display: inline-block;
}

.imagestyle1 img {

	width:98%;

	float:left;

	clear:both;	

}



.imagestyle2 {

	width:100%;

	margin:5% 0 0 0;

	padding:0	

}



.imagestyle2 img {

	width:98%;

	float:left;

	clear:both;	

}



.imagestyle3 {

	width:100%;

	margin:5% 0;

	padding:0	

}



.imagestyle3 img {

	width:100%;

}



.imagestyle3 ul {

	padding: 0 5px 0 0;

	margin:0;	

}



.imagestyle3 ul li {

	list-style:none;

	float:left;

	margin-left: 5px;

	margin-right: 5px;

	margin-bottom:9%;

}





.smallheader {
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #e95027;
	padding-top: 10px;
	border-top: 1px solid #d1d1d1;
}

.text_left {
	text-align: left !important;
}

.content2 p {
	padding: 10px 0;
	font-weight: normal;
	font-size: 14px;
	color: #626262;
}





/*.content3 {

	text-align:justify;

	line-height:18px;

	width:100%;

	height:auto;

	margin:0 auto;

	padding:50px 0

}*/

.content3 {

  padding: 0;

	width:100%;

	margin:0 auto;

  text-align: justify;

  display: inline-block;

}



.content3 h1 {

	font-weight:bold;

	font-family:'Montserrat', sans-serif;

	font-size:18px;

	text-transform:uppercase;

}



.content3_sub {

	margin:5% 0 0 0;

}





.imagestyle4 {

	width:100%;

	margin:0;

	padding:0	

}



.imagestyle4 img {

	width:100%;

	border:1px solid #e2e6e7

}



.imagestyle4 ul {

	padding:0;

	margin:0;

}



.imagestyle4 ul li {

	list-style:none;

	float:left;

	width:30%

}



/* TESTIMONIAL */

/*article {

  margin: 20px auto;

  width: 100%;

  padding: 1em;

  font-family: sans-serif;

  font-weight: normal;

  font-size: 1em;

  color:#626262;

}

*/

/*article {

	margin: 27px 0 0;

}*/



#testi-slider .owl-carousel .owl-item {

  float: left;

  min-height: 1px;

  padding: 0 15px;

  position: relative;

}

.owl-carousel .owl-stage-outer {

  overflow: hidden;

  position: relative;

}

.quote {
    text-align: center;
    padding: 20px;
    margin-bottom: 0;
    font-size: 16px;
    position: relative;
    color: #fff;
    line-height: 1.5;
}



/*.quote::after {

  background: rgba(0, 0, 0, 0) url("../image/connecter.png") no-repeat scroll 0 0;

  bottom: -32px;

  content: "";

  height: 36px;

  left: 10%;

  position: absolute;

  right: 0;

  width: 14px;

}*/






.student {
    margin-left: 0;
    margin-bottom: 0;
    margin-top: 0;
    float: none;
    width: 100%;
    text-align: center;
    color: #fff;
}



.studentCenter .photo {

  background-color: #fff;

  border:1px solid #e2e6e7;

  border-radius: 100px;

  -moz-border-radius: 100px;

  -o-border-radius: 100px;

  -webkit-border-radius: 100px;

  width: 80px;

  height: 80px;
  margin: 0 auto;
  box-shadow: 0 5px 15px rgba(0,0,0,.5);
  margin-bottom: 0;

}



.photo.round-image > img {

  margin: 15px;

  width: 60%;

}

.student img {

	margin:0

}



/*.student p {

  position: relative;

  top: 5px;

 

}
*/


.student p:nth-child(2) {

  font-size: 12px;

  font-weight: 600;

  margin-bottom: 0;

}



.student p:nth-child(3) {

  color: #777;

  font-size: 12px;

  padding: 0 0 0 19%;

}



.owl-pagination {

  left: 80%;

  margin: auto;

  position: absolute;

  right: 0;

  top: -30px;

}



#testi-slider .owl-nav {

  position: absolute;

  right: 0;

  text-align: right;

  top: -35px;

}



/* TESTIMONIAL*/

	

	

	

@font-face {

    font-family: Font1;

    src: url(../fonts/arial.ttf);

}















	#owl-demo .item img{

		display: block;

		width: 100%;

		height: auto;

	}

	

	.owl-theme .owl-nav.disabled + .owl-dots {

	margin-top: -35px;

	position: relative;

	z-index: 99;

	}

	

	.owl-theme .owl-dots .owl-dot span {

	background: #333 none repeat scroll 0 0;

	border-radius: 30px;

	display: block;

	height: 15px;

	margin: 5px 7px;

	transition: opacity 0.2s ease 0s;

	width: 15px;

	}

	.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {

	background: #000 none repeat scroll 0 0;

	}



.footer_top {

	width:100%;

	height:10px;

	background:#32a53d;	
	display: none;

}





.footer_top::after {

  border-color: #32a53d transparent transparent;

  border-style: solid;

  border-width: 18px 12px 0;

  content: "";

  height: 0;

  left: 50%;

  margin: auto;

  position: relative;

  right: 0;

  top: 26px;

  width: 0;

}



.main_footer {

	width:100%;

	height:auto;

	overflow:auto;

	background:#303132;

	

}





.content4 {

	text-align:justify;

	line-height:18px;

	width:100%;

	height:auto;

	margin:0 auto;

	padding:50px 0;

}



.content4 h1 {

	font-weight:500;

	font-size:20px;

	color:#fff;

	padding-bottom:0;

	margin-bottom:0

}



.content4 p {

  color: #f5f5f5;

  margin: 8px 0 0;

  padding: 6px 0;

}



.content4_sub {

	margin:0 0 0 50px;

}



.content4 ul {
    padding: 0;
    margin: 15px 0 0 0;
    clear: both;
    display: inline-block;
}

.content4 ul li {
	list-style:none;
	padding:0;
	margin:0;
	line-height:24px;
	position:relative;
	padding-left:10px;
	width: 50%;
	float: left;
	margin-bottom: 15px;

}



.content4 ul li:before {

	content: "\f105";

	font-family: FontAwesome;

	position:absolute;

	color:#f1a015;

	top:0;

	left:0;

	bottom:0;

}





.content4 ul li a {

	color:#f5f5f5;

	padding:0;

	margin:0;

	text-decoration:none;

}



.content4 ul li a:hover {

	color:#32a53d;

}



.content4 p .icons i {

  border-right: 1px solid #f5f5f5;

  color: #f1a015;

  height: 15px;

  margin-right: 15px;

  width: 25px;

}



.facebookimagestyle {

	margin:35px 35px 35px 0;

	float:right

	

}





.footer_line {

	width:100%;

	height:1px;

	background:#626060;	

}



.icons1 {

	color:#fff	

}



.footer_bottom_l {

	font-size:12px;

	color:#fff;

	margin:25px 0

}



.footer_bottom_r {

	font-size:12px;

	color:#fff;

	margin:25px 0;

	float:left;

}



.footer_bottom_r .icons i {
    color: #303132;
    font-size: 20px;
    height: 26px;
    margin-right: 5px;
    width: 26px;
    background-color: #878787;
    border-radius: 3px;
    text-align: center;
    line-height: 26px;
}



.link a {color:#ffffff;

	text-decoration:none

}



.link a:hover {color:#e95027;

text-decoration:none

}

.portfolio {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	text-align: center;
}
.portfolio li.item3 {
    margin-bottom: 25px;
    position: relative;
    list-style-type: none;
}
.portfolio li.item3 img {
	height: 182px;
	overflow: hidden !important;
	transition: opacity 0.7s ease-out 0s, transform 0.7s ease-out 0s;
	width: inherit;
}
.portfolio li.item3:hover img {
	overflow: hidden !important;
	transform: scale(1.3);
	width: inherit;
}
.portfolio .item3 img {
	max-width: 100%;
}
.img {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.portfolio li.item3:hover .overlay-1 {
	display: block;
	opacity: 0.9;
}
.overlay-1 {
	background-color: rgba(0, 0, 0, 0.6);
	display: none;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	text-align: center;
	top: 0;
	transition: all 0.5s ease-in-out 0s;
	width: 100%;
}
.overlay-1 .fa {
	color: #fff;
	background: #F1C106;
	opacity: 0.9;
	padding: 14px;
	position: absolute;
	top: 40%;
}
.overlay-1 .fa-external-link {
	left: 35%;
	margin-right: 5px;
}
.overlay-1 .fa-search {
	right: 45%;
	margin-left: 5px;
}
.overlay-1 .fa:hover {
	background: rgba(0, 0, 0, 0.9);
}
.portfolio li.item3:hover .overlay-1 {
	display: block;
	opacity: 0.9;
}

/* CONTACT FORM */



#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }



#contact {

	background:#F9F9F9;

	padding:25px;

	margin:25px 0;

}



#contact h3 {

	color: #ff8041;

	display: block;

	font-size: 30px;

	font-weight: 400;

}



#contact h4 {

	margin:5px 0 15px;

	display:block;

	font-size:13px;

}



fieldset {

	border: medium none !important;

	margin: 0 0 10px;

	min-width: 100%;

	padding: 0;

	width: 100%;

}



#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {

	width:100%;

	border:1px solid #CCC;

	background:#FFF;

	margin:0 0 5px;

	padding:10px;

}



#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {

	-webkit-transition:border-color 0.3s ease-in-out;

	-moz-transition:border-color 0.3s ease-in-out;

	transition:border-color 0.3s ease-in-out;

	border:1px solid #AAA;

}



#contact textarea {

	height:100px;

	max-width:100%;

  resize:none;

}



#contact button[type="submit"] {

	cursor:pointer;

	width:100%;

	border:none;

	background:#eb4f27;

	color:#FFF;

	margin:0 0 5px;

	padding:10px;

	font-size:15px;

}

.contact-submit {

	cursor:pointer;

	width:100%;

	border:none;

	background:#eb4f27;

	color:#FFF;

	margin:0 0 5px;

	padding:10px;

	font-size:15px;

}



#contact button[type="submit"]:hover {

	background:#ab2501;

	-webkit-transition:background 0.3s ease-in-out;

	-moz-transition:background 0.3s ease-in-out;

	transition:background-color 0.3s ease-in-out;

}


.contact-submit:hover {

	background:#ab2501;

	-webkit-transition:background 0.3s ease-in-out;

	-moz-transition:background 0.3s ease-in-out;

	transition:background-color 0.3s ease-in-out;

}


#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }



#contact input:focus, #contact textarea:focus {

	outline:0;

	border:1px solid #999;

}

::-webkit-input-placeholder {

 color:#888;

}

:-moz-placeholder {

 color:#888;

}

::-moz-placeholder {

 color:#888;

}

:-ms-input-placeholder {

 color:#888;

}



/* CONTACT FORM */



.contact_content {

  margin: 25px 0 0;

  text-align: left;

  height:auto;

  padding:10px 10px 0 10px;

  overflow:auto;

}





.contact_content ul {

	padding:0;

	display:inline-block

}



.contact_content li {

	padding:10px 0 5px 10px;

	list-style:none;

	font-size:12px

}



.contact_content li p {

	font-size:14px;

	overflow:hidden

}



.contact_content a {

}



.contact_img {

  overflow: hidden;

}

.contact_img > img {

	width:68%;

	float:right;

}



.contact_content .icons_1 i {

  border-right: 1px solid #999;

  color: #eb4f27;

  margin-right: 25px;

  width: 50px;

  float:left

}



.full_map {

	margin:25px 0

}



.map {

	width:100%;

	height:250px;

	border:1px solid #ccc;

	background:#fff;

	padding:5px

}



.testimonial {

	text-align:justify;

	font-size:14px

}



/*==========================================

   ISOTOPE FILTERING STYLES

=====================================================*/



.isotope-item {

  z-index: 2;

}

.isotope-hidden.isotope-item {

  pointer-events: none;

  z-index: 1;

}

/* ISOTOPE CSS3 TRANSACTIONS */

.isotope,

.isotope .isotope-item {

  -webkit-transition-duration: 0.8s;

  -moz-transition-duration: 0.8s;

  -ms-transition-duration: 0.8s;

  -o-transition-duration: 0.8s;

  transition-duration: 0.8s;

}

.isotope {

  -webkit-transition-property: height, width;

  -moz-transition-property: height, width;

  -ms-transition-property: height, width;

  -o-transition-property: height, width;

  transition-property: height, width;

}

.isotope .isotope-item {

  -webkit-transition-property: -webkit-transform, opacity;

  -moz-transition-property: -moz-transform, opacity;

  -ms-transition-property: -ms-transform, opacity;

  -o-transition-property: -o-transform, opacity;

  transition-property: transform, opacity;

}

/* DISABLE ISOTOPE CSS3 TRANSACTIONS */

.isotope.no-transition,

.isotope.no-transition .isotope-item,

.isotope .isotope-item.no-transition {

  -webkit-transition-duration: 0s;

  -moz-transition-duration: 0s;

  -ms-transition-duration: 0s;

  -o-transition-duration: 0s;

  transition-duration: 0s;

}

/* DISABLE ISOTOPE CSS3 TRANSACTIONS FOR CONTAINERS WITH INFINITE SCROLLING */

.isotope.infinite-scrolling {

  -webkit-transition: none;

  -moz-transition: none;

  -ms-transition: none;

  -o-transition: none;

  transition: none;

}

.bottom-section{

	padding:0 15px;

}

.masonry-item{ margin-bottom:20px;}

.masonry-item h3{ font-weight:700; margin-bottom:10px; font-size:20px;}

.section-title {
    margin-bottom: 15px;
    margin-top: 45px;
    overflow: hidden;
    position: inherit;
}
.section-title h2 {
    margin-bottom: 10px;
    font-size: 24px;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 15px;
}
.section-title h2:after {
    position: absolute;
    width: 100px;
    height: 2px;
    background: #F1C106;
    content: "";
    left: 0;
    bottom: 0;
}

.content1.video_sec {
	background:#fff;
}
.content1.video_sec video {
	width: 99%;
	height: 450px;
	background-color: #000;
}

.gallery_wrap {
	padding: 50px 0;
	overflow: hidden;
}
.gallery_wrap .content1 {
	padding: 0 0 40px;
}
.gal_title {
	margin: 20px 0 15px !important;
	font-size: 24px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 15px !important;
	border-bottom: 1px solid #e3e3e3;
}
.gal_title::after {
	position: absolute;
	width: 100px;
	height: 2px;
	background: #F1C106;
	content: "";
	left: 0;
	bottom: 0;
}
.gallery_sub_sec {
	width: 100%;
	position: relative;
	height: 100%;
}
/*-------------------------------------------------*/
/* =  Portfolio Area CSS
/*-------------------------------------------------*/
.portfolio-menu {
  margin-bottom: 15px;
}
.portfolio-list {
	margin-bottom: 15px;
	overflow: hidden;
}
.portfolio-menu button {
	color: #2ea93b;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	margin-left: 5px;
	padding: 8px 20px;
	margin-bottom: 9px;
	position: relative;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	border: 2px solid #2ea93b;
	background: #fff;
	border-radius: 50px;
}
.portfolio-menu button:first-child {
    margin-left: 0;
}
.portfolio-menu button:hover {
  background: #2ea93b none repeat scroll 0 0;
  color: #fff;
}
.portfolio-menu button:active {
  background: #2ea93b none repeat scroll 0 0;
  color: #fff;
}
.portfolio-menu button:focus {
  background: #2ea93b none repeat scroll 0 0;
  color: #fff;
}
.is-checked {
  background: #2ea93b none repeat scroll 0 0;
  color: #fff;	
}
.element-item {
	width: 32.3333%;
	float: left;
	height: 230px;
	margin: 5px;
	overflow: hidden !important;
}
.element-item img {
    width: 100%;
    height: 100%;
}
.element-item-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    -webkit-transition: all ease-in-out .4s;
    -moz-transition: all ease-in-out .4s;
    -ms-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
    background: rgba(0,0,0, 0.5);
    opacity: 0;
}
.element-item:hover .element-item-overlay {
  opacity:1;
}
.portfolio-icon {
    position: absolute;
    bottom: -100%;
    -webkit-transition: all ease-in-out .4s;
    -moz-transition: all ease-in-out .4s;
    -ms-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    transition: all ease-in-out .4s;
    width: 100%;
	height:100%;
    text-align: center;
}
.portfolio-icon a i {
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 24px;
    text-align: center;
    line-height: 45px;
    border-radius: 100%;
    margin: 0 5px;
    -webkit-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s;
}
.portfolio-icon a i:hover {
  background: #2ea93b none repeat scroll 0 0;
  border: 2px solid #2ea93b;
}
.element-item:hover .portfolio-icon {
    bottom: -38%;
}
.portfolio-area a.btn-normal {
    display: block;
    margin: auto;
    margin: 25px auto;

}
.element-item.gal_title {
	width: 100% !important;
	height: auto !important;
}
/*-------------------------------------------------*/
/* =  Portfolio Area CSS
/*-------------------------------------------------*/

.top-edge-logo{
	text-align:center;
	}
.top-edge-logo img{
	display: inline-block;
	}	
@media only screen and (min-width: 768px) {
	.fixed {
  background: #FFF;
  /*height: 130px;*/
  position: fixed;
  top: 0;
  padding-top:5px;
  z-index: 999;
  -webkit-box-shadow: 0 1px 5px #000;
  -moz-box-shadow: 0 1px 5px #000;
  box-shadow: 0 1px 5px #000;
}
}

.clientWrap {
    background: url(../image/clientbg.jpg) no-repeat;
    background-size: cover;
    background-position: center top;
    padding: 50px 0;
}
.clientWrap h3{
	color: #369207;
	font-size: 26px;
	font-weight: 600;
	margin: 0 0 25px;
}

.clientWrap #client-slider .item {
    text-align: center;
}
.clientWrap #client-slider .item img {
    max-width: 100%;
    width: auto;
    display: inline-block;
}
.testicontent{
	position: relative;
	background: url(../image/reviewbg.jpg) no-repeat;
	background-size: cover;
	background-position:center;
	padding: 70px 0;
	overflow: hidden;

}
.testicontent h3{
	color: #fff;
	margin: 0 0 30px;
	font-size: 26px;
	font-weight: 500;
}
.testiBg{
	position: relative;
}
.testiBg{
	position: relative;
}
.Sidebg {
    position: absolute;
    right: 0;
    top: -2px;
	width: 50%;
}
.Sidebg img{
	width:100%;
}
.inner-txt{
	position: absolute;
	top:0;
	left:0;
	right:0;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	padding: 60px 40px;
	}
.inner-txt h3{
	color: #fff;
	margin: 0 0 30px;
	font-size: 26px;
	font-weight: 500;
	}
.inner-txt ul{
	margin: 20px 0 0;
	padding: 0;
	text-align: left;
	list-style: none;
	}
.inner-txt ul li{
	float: none;
	margin: 0 0 12px;
	font-size: 14px;
	color:#fff;
	font-weight: 400;
	padding: 0 0 0 24px;
	position: relative;
	}
.inner-txt ul li::before {
	position: absolute;
	content: '\f00c';
	font-family: FontAwesome;
	font-size: 15px;
	color: #72a951;
	top: 0;
	left: 0;
}	
.testiBg .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0;
    position: relative;
    z-index: 99;
}
.testiBg .owl-theme .owl-dots .owl-dot span {
    background: #fff none repeat scroll 0 0;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 5px 7px;
    transition: opacity 0.2s ease 0s;
    width: 10px;
}
.testiBg .owl-theme .owl-dots .owl-dot.active span, 
.testiBg .owl-theme .owl-dots .owl-dot:hover span {
    background: #e75226;
}

.aboutbg{
	position: relative;
	padding: 50px 0;
}
.aboutbg:after{
	position: absolute;
	content: "";
	background:url(../image/aboutbgleft.jpg) no-repeat;
	top: 0;
	left: 0;
	width: 318px;
	height: 192px;
}
.aboutbg:before{
	position: absolute;
	content: "";
	background:url(../image/aboutbgright.jpg) no-repeat;
	bottom: 0;
	right: 0;
	width: 355px;
	height: 174px;
}
.aboutbg .content1{
	position: relative;
	z-index: 9;
}

.quoteWrap{
	background: url(../image/quotebg.jpg) no-repeat;
	background-size: cover;
	background-position: center top;
	position: relative;
	border-radius: 8px;
}
.quoteTop{
	background-color: #cf380b;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	border-radius:8px 8px 0 0;
}
.quoteTop h2{
	margin: 0 0 0;
	font-size: 22px;
	color: #fff;
}
.quoteTop p{
	font-size: 12px;
	padding: 0;
}
.quoteBody{
	padding: 20px;
}
.quoteBody .form-control{
	height: 46px;
	box-shadow: none;
}
.quoteBody textarea.form-control{
	height: 146px;
}
.quoteBody .form-group{
	margin-bottom: 10px;
}
.quoteBody .btn-default{
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	display: block;
	width: 100%;
	padding: 15px;
	text-align: center;
	background: rgba(62,62,64,1);
	background: -moz-linear-gradient(top, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(62,62,64,1)), color-stop(100%, rgba(28,28,28,1)));
	background: -webkit-linear-gradient(top, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	background: -o-linear-gradient(top, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	background: -ms-linear-gradient(top, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	background: linear-gradient(to bottom, rgba(62,62,64,1) 0%, rgba(28,28,28,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e40', endColorstr='#1c1c1c', GradientType=0 );
}

.marginTop{
	margin-top: 40px;
}
.serviveBox {
    background: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,.075);
    position: relative;
    text-align: center;
    padding: 7px;
    border-radius: 8px;
}
.serviveBox .ServiveThumb {
    height: 277px;
    width: 100%;
    overflow: hidden;
}
.serviveBox .ServiveThumb img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.servicecontent {
    padding: 30px;
    position: relative;
}
.servicecontent h3{
    font-size: 26px;
    font-weight: 600;
    color: #369207;
    margin: 0 0 15px;
}
.serviveBox .servicecontent p{
    margin: 0 0 15px;
}
.serviveBox .btnService{
	background-color: #cf380b;
	padding:10px 25px;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	display: inline-block;
}

.GalleryWrap{
	position: relative;
	padding: 80px 0;
}
.GalleryWrap:after{
	position: absolute;
	content: "";
	background:url(../image/aboutbgleft.jpg) no-repeat;
	top: 0;
	left: 0;
	width: 318px;
	height: 192px;
}
.GalleryWrap:before{
	position: absolute;
	content: "";
	background:url(../image/aboutbgright.jpg) no-repeat;
	bottom: 0;
	right: 0;
	width: 355px;
	height: 174px;
}
.GalleryWrap h2 {
    font-weight: 700;
    font-size: 28px;
    color: #369207;
    margin: 0 0 20px;
}
.GalleryWrap .container{
	position: relative;
	z-index: 9;
}
.clientWrap .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 0;
    position: relative;
    z-index: 99;
}
.clientWrap .owl-theme .owl-dots .owl-dot span {
    background: #e75226 none repeat scroll 0 0;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 5px 7px;
    transition: opacity 0.2s ease 0s;
    width: 10px;
}
.clientWrap .owl-theme .owl-dots .owl-dot.active span, 
.clientWrap .owl-theme .owl-dots .owl-dot:hover span {
    background: #000;
}

.backgroundGrey{
	background-color: #ddd;
	color: #000;
}
.backgroundGrey p{
	
	color: #000;
}